reagent.model\_managers.discrete package
========================================

Submodules
----------

reagent.model\_managers.discrete.discrete\_c51dqn module
--------------------------------------------------------

.. automodule:: reagent.model_managers.discrete.discrete_c51dqn
   :members:
   :undoc-members:
   :show-inheritance:

reagent.model\_managers.discrete.discrete\_crr module
-----------------------------------------------------

.. automodule:: reagent.model_managers.discrete.discrete_crr
   :members:
   :undoc-members:
   :show-inheritance:

reagent.model\_managers.discrete.discrete\_dqn module
-----------------------------------------------------

.. automodule:: reagent.model_managers.discrete.discrete_dqn
   :members:
   :undoc-members:
   :show-inheritance:

reagent.model\_managers.discrete.discrete\_qrdqn module
-------------------------------------------------------

.. automodule:: reagent.model_managers.discrete.discrete_qrdqn
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.model_managers.discrete
   :members:
   :undoc-members:
   :show-inheritance:
